@charset "utf-8";
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}

form, embed {display: inline;margin: 0;padding: 0;}
.top{ width:auto; height:32px; border-bottom:1px solid #dfdfdf;}
.thr{ width:1000px; height:32px; margin:0 auto; line-height:32px;}
.thr p{ width:390px; height:32px; line-height:32px; float:left;}
.jbt{ width:23px; height:19px; float:left; margin-top:6px; margin-left:8px; display:block;}
.zj{ width:110px; height:32px; line-height:32px; margin-left:10px; float:left; display:block;}
.zj a{ color:#ff6633; }
.zj a:hover{ color:#df0031; text-decoration:underline;}
.yhc{ width:110px; height:32px; line-height:32px; display:block; float:left; margin-left:30px; }
.qd{ width:75px; height:32px; line-height:32px; display:block; float:left; margin-left:20px;}
.thr ul{ width:150px; height:32px; line-height:32px; display:block; float:left; margin-left:260px;}
.thr ul li{ width:50px; height:32px; line-height:32px; float:left; text-align:center;}
.thr ul li a{ color:#010101;}
.dh{ width:167px; float:left; background:url(images/images/dh_06.png) no-repeat left center; height:32px; line-height:32px; text-indent:18px; display:block; margin-left:10px;}
.title{ width:1000px; margin:0 auto; height:57px; line-height:57px; margin-top:20px; margin-bottom:20px;}
.title span{ width:130px; height:57px; display:block; float:left; margin-left:30px;}
.ss{ height:51px; line-height:51px; width:510px; margin-left:200px; float:left; }
.ssk{ border:3px solid #ff2200; width:427px; height:30px; line-height:30px; margin-top:7px; float:left; text-indent:6px;}
.ssan{ background:url(images/images/ss_24.png) no-repeat top center; width:71px; height:36px; line-height:36px; border:none; margin-top:7px; float:left; font-size:16px; color:#FFF; font-family:"黑体"; }
.nav{ width:auto; height:55px; line-height:55px; background:url(images/images/hk_15.png) repeat-x left center;}
.dn{ width:1000px; height:55px; line-height:55px; margin:0 auto;}
.dd{ width:680px; height:55px; line-height:55px; float:left; display:block;}
.dd li{ width:85px; height:55px; line-height:55px; text-align:center; float:left; font-family:'微软雅黑'; font-size:18px; color:#FFF; font-weight:normal;}
.dd li a{ color:#FFF;}
.xd{ width:280px; height:55px; line-height:55px; display:block; float:left; margin-left:30px;}
.l1{ width:40px; height:55px; line-height:55px; float:left; font-family:'微软雅黑'; font-size:14px; color:#FFF; text-align:center; margin-left:10px;}
.l1 a{ color:#FFF;}
.l2{ width:80px; height:55px; line-height:55px; float:left; font-family:'微软雅黑'; font-size:14px; color:#FFF; text-align:center; margin-left:10px;}
.l2 a{ color:#FFF;}
.content{ width:1000px; margin:0 auto;}
.left{ width:214px; float:left;}
.fl{ width:212px; height:auto;  margin-top:10px;}
.fl h3{ width:212px; height:42px; line-height:42px; background:#e50800;  text-indent:24px; font-family:"黑体"; font-size:18px; font-weight:normal;}
.fl h3 a{color:#FFF; text-decoration:none;}
.fl ul li{ width:212px; height:37px; line-height:37px; text-indent:24px; font-family:"微软雅黑"; font-size:16px; border-bottom:1px solid #d4d4d4; border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; display:block;}
.fl ul li a{ color:#000; text-decoration:none; display:block;}
.fl ul li a:hover{ color:#F00; background:#CCC; display:block;}
/*.tblc{ width:214px; height:319px; background:url(images/images/lcbj_59.png) no-repeat top center; margin-top:8px;}
.tblc h3{ width:214px; height:30px; line-height:30px; text-indent:12px;}
.xzss{ width:106px; height:22px; line-height:22px; background:url(images/images/xzss_59.png) no-repeat top center; color:#FFF; border:none; margin-top:260px; margin-left:50px;}*/
.tk{ width:212px; height:auto; overflow:hidden; padding-bottom:15px; border:1px solid #dddddd; margin-top:8px;}
.tk h3{ width:212px; height:30px; line-height:30px; text-indent:12px; border-bottom:1px solid #dddddd; margin-bottom:8px;}
.tk ul li{ width:202px; height:35px; line-height:35px; background:url(images/images/hd_59.png) no-repeat left center; text-indent:12px; margin-left:10px;}
.tk ul li a{ text-decoration:none; color:#514d4d;}
.right{ width:778px; margin-left:8px; float:left;}
.fwkj{ width:776px; height:130px;}
.fwkj h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px; color:#e50800; text-indent:24px; font-size:18px; font-family:"微软雅黑";}
.fwkj ul{ width:774px; height:88px; border:1px solid #e9e9e9;}
.fwkj ul li{ width:53px; line-height:54px; height:34px; float:left; margin-left:22px; margin-top:15px; padding-top:20px; text-align:center; display:block;}
.fwkj a{ text-decoration:none; color:#4a4a4a; display:block;}
.td1{ background:url(images/images/js_40.png) no-repeat top center; width:53px; height:54px; }
.td2{ background:url(images/images/jg_45.png) no-repeat top center; width:53px; height:54px;}
.td3{ background:url(images/images/lpfw_47.png) no-repeat top center; width:53px; height:54px;}
.td4{ background:url(images/images/tk_46.png) no-repeat top center; width:53px; height:54px;}
.td5{ background:url(images/images/jp_48.png) no-repeat top center; width:53px; height:54px;}
.td6{ background:url(images/images/zyx_50.png) no-repeat top center; width:53px; height:54px;}
.td7{ background:url(images/images/cjwt_51.png) no-repeat top center; width:53px; height:54px;}
.td8{ background:url(images/images/lpjq_53.png) no-repeat top center; width:53px; height:54px;}
.td9{ background:url(images/images/lpjq_53.png) no-repeat top center; width:53px; height:54px;}
.td10{ background:url(images/images/lpjq_53.png) no-repeat top center; width:53px; height:54px;}
.js{ width:775px; height:260px; background:url(images/images/jsbj_63.png) no-repeat top center; padding-top:10px; margin-top:8px; border:1px solid #f1eded;}
.js h2{ width:775px; height:40px; line-height:40px; text-indent:24px; color:#e50800; font-size:18px; font-family:"微软雅黑";}
.jj{ width:495px; float:left;}
.jj h3{ width:470px; height:35px; line-height:35px; background:url(images/images/jstb_64.png) no-repeat left center; text-indent:24px; margin-left:25px; font-size:18px;}
.jj span{ width:450px; margin-left:45px; display:block; color:#666;}
.jj span a{ text-decoration:none;}
.jj p{ width:450px; height:24px; line-height:24px; display:block; margin-left:45px; margin-top:15px; color:#666;}
.jj p a{ text-decoration:none; color:#0099dd;}
.zyx{ width:280px; float:left;}
.zyx h3{ width:260px; margin-left:20px; height:35px; line-height:35px; font-size:18px;}
.zyx span{ background:url(images/images/bfb_64.png) no-repeat  top center; width:260px; height:120px; margin-left:20px; display:block; text-indent:5px; line-height:80px; margin-bottom:8px; overflow:hidden;}
.zyx span b{ width:260px; font-size:24px; text-align:center; display:block; height:50px; line-height:50px;}
.zyx span u{ text-decoration:none; width:260px; text-align:center; display:block; height:14px; line-height:14px; margin-top:20px;}
.zyx ul li{ width:200px; height:24px; line-height:24px; background: no-repeat left center; text-indent:24px; margin-left:30px; }
.zyx ul li a{ color:#0099dd; width:200px; height:24px; line-height:24px; display:block; background:url(images/images/jt_03.png) no-repeat right center; text-decoration:none;}
.zyx ul li a:hover{ background:#F00; width:200px; height:24px; line-height:24px; color:#FFF; background:url(images/images/jt2_03.png) no-repeat top center; text-decoration:none;}
.lpfw{ width:776px; height:350px; }
.lpfw h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px; color:#e50800; text-indent:24px; font-size:18px; font-family:"微软雅黑";}
.nr{ width:776px; height:300px; background:url(images/images/fwbj_68.png) no-repeat top center; padding-top:10px;}
.klp{ width:488px; float:left;}
.klp h3{ width:488px; height:30px; line-height:30px; text-indent:24px;}
.klp ul li{ width:201px; height:34px; line-height:34px; text-indent:30px; margin-left:20px; margin-top:15px; float:left; background:url(images/images/xbk_68.png) no-repeat top center;}
.klp p{ width:428px; height:16px; line-height:16px; text-align:right; display:block; margin-top:170px;}
.jp{ width:225px; margin-left:53px; float:left; height:140px; margin-top:55px; line-height:19px; padding-top:6px;}
.jp p{ width:225px; height:auto; display:block; overflow:hidden; }
.jp p b{ font-weight:normal; width:225px; display:block; background:url(images/images/jz.png) no-repeat left center; text-indent:26px; height:22px; line-height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.jp p u{  width:100px; margin-left:100px; display:block; text-decoration:none; margin-top:7px; color:#0099dd; }
.jp p u a{ color:#0099dd; display:block; float:left;}
.jp p u span{ width:15px; line-height:15px; display:block; margin-top:3px; float:left;}
.jg{ width:776px; height:276px;}
.jg h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px; color:#e50800; text-indent:24px; font-size:18px; font-family:"微软雅黑";}
.j1{ width:440px; height:40px;}
.j1 b{ float:left; width:100px; text-indent:20px;}
.flb{  width:40px;  display:block; text-align:center; text-decoration:none;  float:left;}
.j2{ width:440px; height:60px; margin-top:10px;}
.j2 b{  width:440px; text-indent:20px; display:block; margin-bottom:10px;}
.j2 u{ width:420px; margin-left:20px; text-decoration:none; display:block;}
.j3{ width:440px; height:60px; margin-top:20px;}
.j3 b{  width:440px; text-indent:20px; display:block; margin-bottom:10px;}
.j3 u{ width:420px; margin-left:20px; text-decoration:none; display:block;}
.jb{ width:774px; height:236px; border:1px solid #f1efee;}
.bjw{ width:440px; float:left; height:236px;}
.bjw h3{ width:440px; height:30px; line-height:30px; text-indent:20px; margin-bottom:10px;}
.bj{ background:url(images/images/bj_80.png) no-repeat top center; width:120px; height:29px; line-height:29px; font-size:18px; color:#FFF; text-align:center; border:none;  font-family:"黑体"; margin-left:20px; border:none; display:block;}
.sjt{ width:298px; height:236px; float:left; display:block; margin-left:36px;}
.al{ width:776px; height:auto; overflow:hidden; min-height:200px;}
.al h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px; color:#e50800; text-indent:24px; font-size:18px; font-family:"微软雅黑";}
.al ul{ width:776px; height:auto; display:block;}
.al ul li{ width:250px; height:auto; float:left; margin-left:8px; margin-top:10px; border-top:2px solid #f9c683; background:#fffdf3;}
.al ul li h3{ width:245px; height:auto; overflow:hidden; line-height:30px; color:#0093dd; text-indent:8px; margin-bottom:10px;}
.al ul li p{ width:240px; margin-left:5px; color:#666; height:auto; overflow:hidden; margin-bottom:10px;}
.al ul li p img{ width:9px; height:9px; display:block; float:left; margin-top:7px; margin-right:8px;}
.al ul li p b{ font-weight:normal; display:block; float:left; width:210px; }
.al ul li a{ text-decoration:none;}
.al ul li span{ background:url(images/images/ckxq_84.png) no-repeat top center; width:67px; height:20px; line-height:20px; display:block; text-align:center; color:#FFF; font-size:14px;}
.lpjq{ width:776px; height:320px;}
.lpjq h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px;  text-indent:24px; font-size:18px; font-family:"微软雅黑";  color:#e50800;}
.lpjq h2 a{ color:#e50800;}
.lpn{ width:776px; height:280px; }
.lj{ width:310px;  position:relative; height:280px; float:left; display:block;}
.lj span{ width:310px; height:280px; position:absolute; top:0; left:0;}
.lj a{ color:#FFF; width:310px; height:30px; line-height:30px;  background:#666; top:250px; position:absolute; display:block; color:#FFF; font-family:"微软雅黑"; font-size:16px; text-align:center;}
.wz{ width:466px; float:left; }
.wz ul li{ width:210px; height:110px; float:left; padding-top:20px;    padding-left:20px;}
.dj1{ border-bottom:1px dashed #999; border-right:1px dashed #999;}
.dj2{ border-bottom:1px dashed #999;}
.dj3{  border-right:1px dashed #999;}
.wz ul li h3{ width:200px; height:30px; line-height:30px; margin-bottom:10px;}
.wz ul li p{ width:180px; text-indent:24px; line-height:24px;}
.tbjq{ width:776px; height:316px; margin-top:8px;}
.tbjq h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px;   color:#e50800;}
.tbjq h2 b{ width:650px; height:40px; line-height:40px;  text-indent:24px; font-size:18px; font-family:"微软雅黑";  float:left; display:block; color:#e50800;}
.tbjq h2 u{ text-decoration:none; background:url(images/images/jt_03.png) no-repeat right center; float:left; display:block; font-size:14px; width:86px;}
.jqn{ width:776px; height:276px; background:url(images/images/jqk_92.png) no-repeat top center;}
.jqn ul li{ width:255px; height:130px;  float:left; }
.t1{ border-bottom:1px dotted #CCC; border-right:1px dotted #CCC; margin-top:8px;}
.t2{ border-bottom:1px dotted #CCC; margin-top:8px;}
.t3{ border-right:1px dotted #CCC; margin-top:0;}
.t4{ margin-top:0;}
.jqn ul li h3{ width:255px; height:24px; line-height:24px; text-indent:8px;}
.jqn ul li p{ width:240px; text-indent:24px; line-height:24px; margin-left:5px;}
.wt{ width:776px; height:410px;}
.wt span{ width:776px; height:160px; display:block; margin-bottom:20px;}
.wt h2{ width:776px; background:url(images/images/mkl_33.png) no-repeat left center; height:40px; line-height:40px; color:#e50800; text-indent:24px; font-size:18px; font-family:"微软雅黑";}
.wt ul li{ width:776px; height:80px;}
.wt ul li h3{ width:776px; height:30px; line-height:30px; text-indent:30px; background:url(images/images/wh_98.png) no-repeat left center;}
.wt ul li p{ width:776px; height:50px; line-height:24px; background:url(images/images/dh_101.png) no-repeat left top; text-indent:30px;}

.dl{ width:auto; height:180px; background:#f7f7f7; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; margin-top:20px;}
.nn{ width:1000px; height:180px; margin:0 auto;}
.z1{ width:160px; height:140px; float:left; margin-top:20px; margin-left:30px;}
.z1 h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.z1 ul li{ width:75px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.z1 ul li a{ color:#6a6767;}
.tj{ width:60px; height:140px; float:left; margin-top:20px; margin-left:120px;}
.tj h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.tj ul li{ width:60px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.tj ul li a{ color:#6a6767;}
.cx{ width:60px; height:140px; float:left; margin-top:20px; margin-left:156px;}
.cx h3{ color:#6a6767; font-family:'微软雅黑'; font-size:13px; text-indent:7px; margin-bottom:20px;}
.cx ul li{ width:60px; height:18px; line-height:18px; float:left; margin-left:5px; font-size:12px; font-family:'微软雅黑'; font-weight:normal;}
.cx ul li a{ color:#6a6767;}
.gz{ width:248px; height:100px; float:left; margin-top:25px; margin-left:160px;}
.gz p{ font-family:'微软雅黑'; font-size:13px; color:#373737; width:248px; height:16px; line-height:16px; margin-bottom:13px;}
.gze{ width:71px; height:71px; float:left; display:block;}
.sw{ width:170px; height:71px; margin-left:7px; float:left; display:block;}
.sw b{ font-family:'微软雅黑'; font-size:13px; width:170px; display:block; height:16px; line-height:16px;}
.sw u{ text-decoration:none; width:155px; margin-left:10px; display:block;}


.yl{ width:1000px; margin:0 auto; }
.yl h3{ width:1000px; height:32px; line-height:32px; border-bottom:2px solid #efefef; display:block;}
.yl h3 a{ width:138px; height:32px; line-height:32px; color:#b2a5ab; font-size:12px; font-family:'微软雅黑';  float:left; text-align:center;}
.yl h3 a:hover{ color:#4d4d4d; background:url(../images/bxwz_11.png) no-repeat bottom center;}
.yl p{ width:970px; margin-left:30px; height:42px; line-height:42px; border-bottom:1px solid #efefef; display:block;}
.yl p a{ color:#999999; width:90px; float:left; font-size:12px; height:42px; line-height:42px;}
.foot{ width:1000px; margin:0 auto; margin-top:15px;}
.foot span{ width:1000px; height:24px; line-height:24px; display:block; text-align:center; color:#716f6f;}
.foot span a{   font-size:12px; font-family:'微软雅黑';  color:#716f6f;}
.foot p{ text-align:center; width:1000px; color:#716f6f; margin-top:6px; margin-bottom:50px;}

